Red Gate forums :: View topic - Unable to Record with ANTSLoad 1.7
Return to www.red-gate.com RSS Feed Available

Search  | Usergroups |  Profile |  Messages |  Log in  Register 
Go to product documentation
ANTS Load
ANTS Load forum

Unable to Record with ANTSLoad 1.7

Search in ANTS Load forum
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.
Jump to:  
Author Message
jb007



Joined: 21 Dec 2005
Posts: 7

PostPosted: Fri May 05, 2006 10:02 pm    Post subject: Unable to Record with ANTSLoad 1.7 Reply with quote

I am having problems recording scripts with version 1.7, The issue seems to be recording scripts when pointing to intranet servers using http. I was able to record the same actions using version 1.60. But Once I upgraded to 1.7, I can no longer record the scripts.

When the browser comes up to record the script and I type in the url, nothing happens.
Any pointers?

TIA
Back to top
View user's profile Send private message
Brian Donahue



Joined: 23 Aug 2004
Posts: 6674

PostPosted: Mon May 08, 2006 6:59 pm    Post subject: Reply with quote

Can you see if you get the same behaviour after going into the browser and changing the Tools->Internet options not to 'use HTTP/1.1 through proxies'?
Back to top
View user's profile Send private message
Display posts from previous:   
This topic is locked: you cannot edit posts or make replies. All times are GMT + 1 Hour
Page 1 of 1

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group